:root {
  --accent-color: #0e0791;
  --hover-color: #47b5cd;
  --main-color: #000;
}

body {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  font-size: 18px;
  background: #e5e5e5;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
}

p {
  margin: 0;
}

/* main style */
.main {
  display: flex;
  flex-direction: row-reverse;
  background: #fff;
  width: 1200px;
  height: 1800px;
  margin: 10px auto;
  box-shadow: 6px 6px 30px rgba(0, 0, 0, 0.6);
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* h3 style */
h3 {
  margin: 0px;
  padding: 0px;
}

.title-exp {
  color: var(--main-color);
  font-weight: 700;
}

/*--- MAIN-CONTENT --- */
.main-content {
  margin: 70px 0 70px auto;
  width: 62%;
}

/* about */
.title-user {
  font-size: 30px;
  display: block;
  border-bottom: 1px solid var(--main-color);
}

.about h2 {
  font-size: 18px;
}

summary {
  font-weight: 600;
  font-size: 26px;
  margin-top: 20px;
}

.about h1 {
  font-size: 50px;
  padding-bottom: 8px;
}

.user-description {
  width: 75%;
  margin-top: 24px;
  line-height: 1.3;
}

/* projects */
.projects {
  margin-top: 40px;
  padding: 40px 20px;
  box-shadow: 6px 6px 30px rgba(0, 0, 0, 0.2);
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
}

.projects ol {
  font-weight: 700;
  margin: 0;
  padding-left: 20px;
  list-style: none;
  font-size: 16px;
}

.projects-item {
  margin-top: 8px;
  display: flex;
  justify-content: space-between;
}

.projects a {
  text-decoration: none;
  color: var(--accent-color);
  font-weight: 600;
}

.projects a:hover {
  color: var(--hover-color);
}
.project-description {
  color: #666;
  font-weight: normal;
}

/* work style */
.work {
  margin-top: 40px;
  padding: 40px 20px;
  box-shadow: 6px 6px 30px rgba(0, 0, 0, 0.2);
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
}
.company {
  margin-bottom: 7px;
}

.work h4 {
  margin-top: 16px;
  font-size: 16px;
  font-weight: 700;
}
.work span,
.education span {
  color: var(--accent-color);
  font-weight: 700;
}
.work p,
.education p {
  font-size: 12px;
  color: #5d5d5d;
}

.work-list {
  margin-top: 5px;
}

.work li {
  color: #383737;
  font-size: 18px;
  font-weight: 400;
  margin-top: 8px;
}
.work li::before {
  content: "•";
  font-weight: 700;
  color: var(--accent-color);
  padding-right: 7px;
}

/* education */

.education {
  margin-top: 40px;
  padding: 40px 20px;
  box-shadow: 6px 6px 30px rgba(0, 0, 0, 0.2);
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
}
.school {
  margin-bottom: 10px;
}
/*--- SIDEBAR ---*/
.sidebar {
  background: rgb(241, 241, 241);
  background: linear-gradient(
    200deg,
    rgba(241, 241, 241, 1) 30%,
    rgba(80, 82, 84, 0.5) 70%
  );

  min-height: 1319px;
  width: 30%;
}
.sidebar img {
  margin-top: 40px;
  width: 90%;
  border-bottom-right-radius: 50px;
  border-top-right-radius: 50px;
  box-shadow: 6px 6px 30px rgb(0 0 0 / 20%);
}
.side-content {
  margin-left: 40px;
  margin-top: 51px;
}
.h3-sidebar {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 8px;
}
/* Contacts */

.contacts-ref {
  display: flex;
  align-items: flex-end;
}

.contacts p {
  margin-bottom: 5px;
}

.contacts span:hover {
  color: var(--hover-color);
}

.contacts span {
  font-weight: 600;
  font-size: 15qpx;
  color: var(--accent-color);
  margin-left: 7px;
}

.location-text {
  padding-left: 5px;
  margin-top: 5px;
  font-style: italic;
  color: var(--main-color);
}

/* Tech-skills */
.skills {
  margin-top: 47px;
}

.li-skills {
  font-size: 16px;
  line-height: 24px;
}
/* Soft-skills */

.sidebar li::before {
  content: "•";
  padding-right: 7px;
  font-size: 15px;
  color: var(--accent-color);
}
